This post is aimed at KTSL’s Bomgar customers.

Since 24th September 2014, several security vulnerabilities collectively known as the “Shellshock” flaw have been discovered. Bomgar has released a cumulative patch for Bomgar Appliances to address all of these Common Vulnerabilities and Exposures (CVE’s).

  1. All Bomgar administrators should immediately apply the hot patch below to address these findings.
  2. All Bomgar administrators should immediately apply the cumulative patch even if the previous patch was applied.
  3. All Bomgar administrators should expedite Emergency Change Management approvals to apply the latest patch within 24 hours.

More information and detailed instructions may be found here.